{
	"322001011_0": "冒険を終えて",
	"322001011_1": "「マム、今戻りました」",
	"322001011_2": "「お帰りなさい、セレナ、みなさんも。\\n　まずはこの度の調査、ご苦労さまです」",
	"322001011_3": "「意思疎通可能な古代技術のロボットと\\n　遭遇したと聞き及んでいますが」",
	"322001011_4": "「ええ、\\n　ただ……、ごめんなさいマム」",
	"322001011_5": "「聖遺物は手に入らなかった上、\\n　遺跡の調査は続行不能になってしまって」",
	"322001011_6": "「彼らの意思を尊重し、\\n　調査および回収よりも墓所の安寧を優先したのですね」",
	"322001011_7": "「ごめんなさい、マム」",
	"322001011_8": "「理由はどうあれ、本来の任務を達成できず、\\n　申し訳ありません」",
	"322001011_9": "「……こそ泥みたいな真似はできないしな」",
	"322001011_10": "「謝罪の必要はありません」",
	"322001011_11": "「盗掘団から遺跡を護り、\\n　無事こうして戻ってこれたのですから」",
	"322001011_12": "「……マム、ありがとう」",
	"322001011_13": "「それでは、その後の顛末について、\\n　あなた方にもお伝えしましょう」",
	"322001011_14": "「あの後……盗掘団も遺跡より排出されたのか、\\n　付近の森にて拘束されたままの状態で発見されました」",
	"322001011_15": "「よかった……」",
	"322001011_16": "「彼らは残らず地元政府によって逮捕されており、\\n　しかるべき機関にて裁きを受ける運びとなっています」",
	"322001011_17": "「これでちっとは反省してくれりゃいいけどな」",
	"322001011_18": "「そして、上空へと浮上した遺跡は大気圏を越え、\\n　いずこかへ飛び去った模様です」",
	"322001011_19": "「途中まではF.I.S.で観測していたのですが、宇宙空間において\\n　突如加速し、それ以降の動向は捕捉できていません」",
	"322001011_20": "「確かに、F.I.S.の希望は聖遺物の回収でしたが、\\n　それについては気にしなくて構いません」",
	"322001011_21": "「いいんですか……？」",
	"322001011_22": "「ええ、先ほども言いましたが――」",
	"322001011_23": "「盗掘団を一網打尽にできたこと、危険のある遺跡を\\n　人の手の届かない場所に隔離できたことで十分でしょう」",
	"322001011_24": "「それなら……」",
	"322001011_25": "「……一研究者としては、一度この目で古代都市の全容を\\n　見てみたかった、という希望は否めませんが」",
	"322001011_26": "「意外とその辺、正直なんだな」",
	"322001011_27": "「わたしもマムに見せてあげたかったわ」",
	"322001011_28": "「ボイスレコーダーじゃなくて、\\n　ビデオカメラを持っていけばよかったかな……」",
	"322001011_29": "「いずれにせよ、今更言ったところで詮ないことです」",
	"322001011_30": "「マム、あの遺跡なんだけれど、\\n　もしかしたらフロンティアだったのかもしれないの」",
	"322001011_31": "「フロンティア――」",
	"322001011_32": "「……以前アドルフ博士の所有物から見つかった、Ｆ資料に\\n　書かれた異端技術の集積体である船のことですね」",
	"322001011_33": "「確信はないけど、\\n　あたしらが前に見たものとかなり似ていたからな」",
	"322001011_34": "「ああ、だが、わたしたちの世界で見たフロンティアとは、\\n　存在していた場所にズレがあるようだが……」",
	"322001011_35": "「もしかするとフロンティアは、複数あるのか？」",
	"322001011_36": "「そうかもしれないわね。どちらにしても後のことは、\\n　マムたち……この世界の人に任せましょう」",
	"322001011_37": "「遥か昔にお空の彼方からやってきた人たち。\\n　一体どんな人たちだったのかな……」",
	"322001011_38": "「マリアたちも、無事に元の世界に帰れて何よりです。\\n　あまりこちらが頼ってばかりいるわけにもいきませんからね」",
	"322001011_39": "「でも、マリア姉さんならいつだって――」",
	"322001011_40": "「助力を要請するときは、今後必ず私に確認を取るように。\\n　いいですね、セレナ」",
	"322001011_41": "「……はい、ごめんなさい」",
	"322001011_42": "「今回のことは、私も困っていたのでよしとしましょう」",
	"322001011_43": "「よかったッ！　あ、そうだ」",
	"322001011_44": "「こうして、わたしたち探検隊は無事それぞれの場所へと\\n　帰ることができたのでした」",
	"322001011_45": "「古代の墓所に、安らかな眠りが続くことを祈りながら……」",
	"322001011_46": "「セレナ、それはなんです？」",
	"322001011_47": "「今回の探検の様子をボイスレコーダーで記録してたんです」",
	"322001011_48": "「それはなかなか、面白そうですね。\\n　後で私にも聞かせてもらえますか？」",
	"322001011_49": "「はいッ！　すごく楽しい冒険だったから、\\n　是非、マムにも聞いてほしいです」"
}